Subject: [Hipsec] Ben Campbell's No Objection on draft-ietf-hip-rfc5204-bis-07: (with COMMENT)

From: "Ben Campbell" <[email-masked]>
Date: Tue, 05 Jul 2016 18:33:07 -0700

Ben Campbell has entered the following ballot position for
draft-ietf-hip-rfc5204-bis-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-hip-rfc5204-bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The IANA considerations section does not seem to stand alone without
reading RFC 5204. In my opinion, this draft should replicate the
appropriate information, so that one does not need to read the obsoleted
RFC to fully understand the IANA considerations.